RubyGems Navigation menu

Reverse dependencies for wagn Latest version of the following gems require wagn

Total downloads 89,312

For this version 595

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

GPL-2.0, GPL-3.0

Required Ruby Version: >= 1.9.3

Links: